Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8013 - unable to compile kde-program-sources
Summary: unable to compile kde-program-sources
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-27 17:41 UTC by fgoetze
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-06 17:44:31 UTC


Attachments (Terms of Use)

Description fgoetze 1999-12-27 17:41:30 UTC
everything works well on kde with rh6.1. But if I try to compile a small
kde-programm "./configure" ends up with an error that says it was
impossible to start a smal test programm.

Comment 1 Bernhard Rosenkraenzer 2000-01-06 17:44:59 UTC
Install qt14-devel and do "export QTDIR=/usr/lib/qt-1.44"


Note You need to log in before you can comment on or make changes to this bug.